Falha ao buscar atualizações na Pop!_Shop

Sempre que eu abro a Pop!_Shop aparece este erro, é normal?

Não é normal, e geralmente significa que uma das suas fontes de programas está com problemas de segurança e precisa ser removida antes de poder buscar atualizações.

Também aparece esta mensagem:
“W: Erro GPG: http://repository.spotify.com stable InRelease: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY”
Tem alguma ideia de como consertar isso?

Eles estão transicionando o alguns apps para flatpak, então, remove o spotify, e instala a versão flatpak e vai encerrar o problema. Inclusive, pode abrir o repoman (no ícone de engrenagem) e remover o repositório do Spotify.

3 curtidas